1
Vote

packages.orchardproject.net unavailable

description

Hello,

I'm using old 1.4 version of Orchard and unfortunately cannot upgrade it because of dependencies.
I have very simple recipe to execute:
 <Orchard> 
      <Recipe>     
           <Name>recipe1</Name>
           <Author>admin</Author>
     </Recipe>
     <Module packageId="Orchard.Module.Orchard.Messaging" version="1.4.0" />
     <Module packageId="Orchard.Module.Orchard.Email" version="1.4.0" />
     <Module packageId="Orchard.Module.Orchard.Indexing" version="1.4.0" />
 </Orchard>
but when I run this I've got an error:

_{ERROR} 2016-10-21 10:41:08,027 [1] Orchard.Recipes.Services.RecipeStepExecutor - Recipe execution recipe1_20161021_104106_75ded0817cc04120b8e8567e34574345 was cancelled because a step failed to execute
System.Net.WebException: The remote name could not be resolved: 'packages.orchardproject.net'_

I've never seen such error before and totally confused, because this project (the same binaries) worked in September w/o any issues.

Could you please somebody advise me how to handle this?

Thank you!

comments

Vladimir_Pan wrote Oct 24, 2016 at 4:11 PM

The web site packages.orchardproject.net is not available since 19th of September 2016.
I've found a replacement for this in the Azure cloud: https://orchardgallery.azurewebsites.net/api/FeedService/